div.menu {
	width: 23%;
	height: 90px;
	padding-top: 23px;
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
	box-sizing: border-box;
	border: 1px solid #718fb4;
	border-radius: 5px;
	margin-right: 2%;
	float: left;
	text-align: center;
	cursor: pointer;
	background-color: #fbfff7;
	color: #444;
	box-shadow: 2px 2px 5px rgba(32,32,32,.2);
	transition: color .5s, border-color .5s, background-color .5s;
}

div.menu:hover {
	background-color: #4c709c;
	color: white;
	text-shadow: 1px 1px 2px rgba(0,0,0,.6);
	border-color: #4c709c;
	transition: color .5s, border-color .5s, background-color .5s;
}
div.menu > .subtitle {
	color: #888;
	font-weight:normal;
	font-size:13px
	transition: color .5s;
}
div.menu > .subtitle:hover {
	color: #ddd;
	text-shadow: none;
	transition: color .5s;
}
div.menu > img {
	height: 50px;
	position: relative;
	top: -96px;
	left: -55px;
}
audio {
	display: inline;
	width: 45%;
	max-height: 40px;
	margin-top: 10px;
}

.circled-arrow-next {
	display: inline-block;
	width: 22px;
	height: 22px;
	line-height: 22px;
	-line-height: 33px;
	-vertical-align: middle;
	border-radius: 22px;
	background-color: #eee;
	border: 4px solid #ddd;
	font-family: calibri-bold;
	font-size: 14px;
	text-align: center;
	color: #aaa;
}
.circled-arrow-next:after {
	content: "→";
}
.circled-arrow-next.adopted {
	background-color: #fffad5;
	border: 4px solid #ffbf7f;
	color: #333;
}

span {
	font-size: inherit;
	font-family: inherit;
}
div#download {
	display: inline-block;
	margin: 60px 0 60px 0;
	padding: 30px 30px 30px 25px;
	background-color: #fefef2;
	border: 1px solid #ddd;
	border-radius: 9px;
	box-shadow: 2px 2px 5px rgba(48,48,48,.2);
	transition: background-color .5s, border-color .5s;
}
div#download:hover {
	background-color: #fff8ec;
	border-color: #ccc;
	transition: background-color .5s, border-color .5s;
}
img.icon {
	display: inline-block;
	width: 15px;
	height: 15px;
	position: relative;
	top: 2px;
	margin-right: 3px;
}
img.icon.slideshare {
	content: url("images/slideshare-logo.png");
	background-image: url("images/slideshare-logo.png");
	background-size: 15px 15px;
}
img.ims {
	width: 105px;
	height: 28px;
	-margin-right: 3px;
	content: url("images/logo2.png");
	background-image: url("images/logo2.png");
	background-size: 92px 79px;
	position: relative;
	top: 3px;
}
iframe.round {
	border-radius: 6px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.3);
	border: 1px solid #ccc;
}
span.arrow {
	font-family: Calibri,calibri;
	font-size: 12px;
	font-weight: bold;
	margin-right: 3px;
	color: #cf5800;
	position: relative;
	top: -1px;
}
span.arrow:after {
	content: "→";
}
button { cursor:pointer }

div#login {
	min-width:500px; height:72px; line-height:72px;
	margin-bottom:8px; padding:0 40px;
	background-color:#ccc; border-radius:10px;
	font-size:large; color:white; font-weight:bold;
	text-shadow:1px 1px 2px rgba(0,0,0,.75);
}

div#login div[name="logged-out"] {
}
div#login div[name="logged-in"] {
	display:none;
}

div#login div, div#login input {
	padding:2px 4px; font-size:inherit;
}
div#login span {
	color:black; font-weight:normal;
	text-shadow:none;
}

div#login button {
	border:0; border-radius:4px;
	background-color:#d00;
	font-size:inherit; color:white; font-weight:normal;
	padding:4px 10px;
	transition:background-color 0.2s ease;
}
div#login button:hover {
	background-color:#a00;
	transition:background-color 0.2s ease;
}

span#message {
	margin-left:40px; font-size:medium;
}

div#cloud-settings, div#go-studio {
	width:500px;
	font-size:5em; text-align:center; color:white; text-shadow:2px 2px 3px rgba(0,0,0,.3); cursor:pointer;
	box-shadow:3px 3px 5px rgba(4,4,4,0.3);
	margin-bottom:30px;
	transition:background-color 0.2s ease;
}
div#cloud-settings {
	background-color:#545dcd;
	height:200px;
	line-height:200px;
}
div#go-studio {
	background-color:#82b151;
	height:300px;
	line-height:300px;
}

div#cloud-settings:hover {
	background-color:#4049ba;
	transition:background-color 0.2s ease;
}
div#go-studio:hover {
	background-color:#6a9b3b;
	transition:background-color 0.2s ease;
}

#stage div.logo-mediacast {
	margin:20px 0;
}

#canvas {
	background-color:#edede0;
}